FileCRC is a utility that allows you to recurse down a directory tree and
create a CRC checksum for each file in the tree. It then allows you to check
the files using the generated CRC's.

Usage: FileCRC [-create] [-h] [-d <dirname> [-f <CmpFile>] [-s <IgnoreFile>] ...]
-create   Create a CRC file
-d <directory> the directory to CRC
-f <CmpFile> the name of the file that is to be created to hold CRC
           OR the name of the reference file that is used to compare with the CRCs generated.
-h Display a helpfile.
-s <IgnoreFile> a list of files that are to be ignored when CRCing a directory.

Example:
Filecrc -crc -create -d adfs::0.$ -f adfs::4.temp
Will create a file of CRCs for the directory adfs::0.$. The reference CRC
file is called temp and stored in adfs::4.$.

Filecrc -crc -d adfs::0.$ -f adfs::4.temp
Compare CRCs of adfs::0.$ with the contents of adfs::4.$.temp.
When running it should print Reading CRC file and print nothing else until
CRC check complete is displayed at the end. Any failures will be displayed
on the screen.

To use ignore
Filecrc -crc -create -d adfs::0.$ -f temp -s temp
Will store reference in adfs::0.$ hence it will need to be ignored.
*